BODY {
	background-color: #ffffcc;
	align: center;
	width: 80%;
	margin-bottom: 5em;
	border-right: 2px black double;
	}
H2:hover {
	color: #ff0000;
	}
H2.modification:hover {
	color: #ff0000;
	}
TD {
	vertical-align:	top;
	background-color: #ffffe6;
	}

TD.right {
	background-color: #fffff0;
	}

P.statusline {
	color: #ffffcc;
	background-color: #000000;
	font-family: fixed;
	width: 100%;
}
P.job_desc {
	margin-top: 0em;
	margin-left: 3em;
	}
.alert { 
	padding: 1em;
	color: red;
	border: double red;
	}

B.A { text-decoration: underline;}
B.P { font-weight: bold; color: #000000; text-decoration: none; }
A.vim { border: none; text-decoration: none;}
IMG { border: none; }
DT { font-weight: bold; }

/*globalnav*/

#globalnav {
	position:relative;
	width: 100%;
	padding:0 0 1.55em 0.5em;
	margin:0;
	list-style:none;
	line-height:1em;
	border-bottom: 3px #000000 solid;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0;
}

#globalnav A {
	display:block;
	color: #ffffcc;
	text-decoration:none;
	font-weight: normal;
	font-family: fixed;
	background-color: #000000;
	margin:0;
	padding: 0.25em 0.25em;
	border-left:1px solid #a0a0a0;
	border-top:1px solid #a0a0a0;
	border-right:1px solid #606060;
}

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
	color: #000000;
	background: #00ff00;
}

#globalnav A.here:link,
#globalnav A.here:visited {
	position:relative;
	z-index:102;
}
